 .u-section-1 {
  background-image: url("images/8084f8830240be9a499539bc7adc8ce61c597a964335452187962ca2acdbaa3cbf195f38a1149a2bfeccc7670e371349c3cd03e6fd0dd8f31bde36_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1368px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  font-style: italic;
  margin: 76px 0 0;
}

.u-section-1 .u-line-1 {
  width: 184px;
  transform-origin: left center 0px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-style: italic;
  font-size: 1.25rem;
  font-weight: normal;
  margin: 24px 258px 0 221px;
}

.u-section-1 .u-image-1 {
  width: 577px;
  height: 773px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 121px;
    margin-right: 158px;
    width: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 723px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 455px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 380px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  text-decoration: underline !important;
  margin: 44px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  width: 680px;
  margin: 36px auto 44px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 205px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-decoration: underline !important;
  font-style: italic;
  margin: 27px 259px 0 215px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  width: 680px;
  margin: 33px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 115px;
    margin-right: 159px;
    width: 666px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 221px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  font-style: italic;
  width: 666px;
  text-decoration: underline !important;
  margin: 3px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: normal;
  width: 680px;
  margin: 47px auto 42px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 190px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  font-style: italic;
  text-decoration: underline !important;
  margin: 22px 255px 0 219px;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: normal;
  width: 680px;
  margin: 40px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 666px;
    margin-left: 119px;
    margin-right: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}